Bug 196381 - Audio issue with Fc5
Audio issue with Fc5
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-22 16:28 EDT by Stefano
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 07:57:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefano 2006-06-22 16:28:40 EDT
Description of problem:
On my linuxbox, with a clean Fedora Core 5 installation, audio is correctly
configured with snd-hda-intel module. My soundcard is a 82801G (ich7 family)
rev. a. When i try to reproduce some audios i can hear sound and music, but
there's always an high frequency noise and if i change volume on alsamixer audio
stops, my device become mute and i have to reboot to have audio up.
After a general update, with kernel version 2.6.16-1.2133_FC5smp and alsa
1.0.11rc4 i've got the same issues.

Version-Release number of selected component (if applicable):
Kernel Version 2.6.16-1.2133_FC5smp
Alsa drivers 1.0.11rc4
Fedora Core 5

How reproducible:
Install Fedora core 5 on a pc with 82801G ich7 audio controller
play a sound


Steps to Reproduce:
1. Install fedora core 5
2.play sound
3.(eventually) perform a yum update
  
Actual results:
Sound is reproduced with a very high frequency noise

Expected results:
Audio should work correctly and clean

Additional info:
Here is my modprobe.conf alsa section
alias scsi_hostadapter ata_piix
alias snd-card-0 snd-hda-intel
options snd-card-0 index=0
options snd-hda-intel index=0
remove snd-hda-intel { /usr/sbin/alsactl store 0 >/dev/null 2>&1 || : ; };
/sbin/modprobe -r --ignore-remove snd-hda-intel
Comment 1 Martin Stransky 2006-06-23 17:27:23 EDT
please check new drivers - http://people.redhat.com/stransky/alsa/

Note You need to log in before you can comment on or make changes to this bug.